#-----------------------------------------------------------------------------
# By Marlon
#-----------------------------------------------------------------------------


##### General properties...
of=di
image=Foto
jump-to=Vai a
page=Pagina
home=HOME
help=Aiuto
alert-save-protection=Non ti è consentito salvare le foto di questo album!


##### Index-page specific properties...
first-page=Prima pagina
prev-page=Pagina precedente
on-first-page=Sei già alla prima pagina
up=Sali di un livello
last-page=Ultima pagina
next-page=Pagina successiva
on-last-page=Sei già all\'ultima pagina
slides=Foto


##### Slide-page specific properties...
viewing=Foto
first-slide=Prima foto
prev-slide=Foto precedente
on-first-slide=Sei già alla prima foto
last-slide=Ultima foto
next-slide=Foto successiva
on-last-slide=Sei già all\'ultima foto
index-page=Pagina Indice
slide-show=Avvia/Arresta lo Slide Show
orig-image=Clicca per vedere l\'immagine originale
download-file=Apri l\'immagine originale in un\'altra finestra
download-sound=Scarica il commento audio
order-print=Ordina una stampa di questa immagine

exif-info=Mostra/Nascondi le informazioni EXIF
no-exif-info=Non ci sono informazioni EXIF nella foto


##### Common copyright specific properties...
skin-for=è uno "skin" per
created-by=creato da
updated-on=Ultima modifica:
visit-website=Visita il mio Sito!
